.table {
  border-radius: 5px;
  width: 50%;
  margin: 0px auto;
  float: none;
}
 #button_logout {
  color: blue;
  background-color: black;
  margin:5px;
  border: 2px solid gray;
 text-align:right;
  position: absolute;
  right: 0;

}

 #button_anullo{
   color: white;
   background-color: darkgray;
 }
.modal-content{
   margin:20px;
   padding:5px;
 }